{
  "name": "web",
  "$schema": "../../node_modules/nx/schemas/project-schema.json",
  "sourceRoot": "apps/web/src",
  "projectType": "application",
  "tags": ["scope:web", "type:app", "domain:shared"],
  "// targets": "to see all targets run: nx show project web --web",
  "targets": {}
}
